---
- name: Check debug module
  hosts: redis
  vars:
    test_var: This is a test

  tasks:
    - name: Show var
      debug:
        var: test_var
    - name: Show message
      debug:
        msg: "Var is {{ test_var }}"